p,td,ul,li,ol
{
	color: #000;
	font-size: 13px;
	font-family: "Times New Roman", Times, serif;
}

.header
{
	color: #630;
	font-size: 15px;
	font-family: Arial, Geneva, Verdana, sans-serif;
	font-weight: bold;
	background-image: none;
}

.subheader
{
	color: #474709;
	font-size: 14px;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-weight: bold;
	padding-top: 10px;
}

a.headlink:link,  a.headlink:visited
{
	color: #630 !important;
	text-decoration: underline;
}

a.headlink:hover,  a.headlink:active
{
	color: #930 !important;
	text-decoration: underline;
}

a.link:link,  a.link:visited
{
	color: #630 !important;
	text-decoration: none;
}

a.link:hover, a.link:active
{
	color: #930 !important;
	text-decoration: none;
}

.sideheader
{
	color: #330;
	font-size: 12px;
	font-family: Arial, Geneva, Verdana, sans-serif;
	font-weight: bold;
	border-bottom: 1px solid #663;
}

.sidesubheader
{
	color: #330;
	font-size: 12px;
	font-family: Arial, Geneva, Verdana, sans-serif;
}

a.sidelink:link, a.sidelink:visited
{
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}

a.sidelink:hover, a.sidelink:active
{
	color: #DCDCB4 !important;
	text-decoration: none;
	font-weight: bold;
}

.copy14px
{
	color: #000;
	font-size: 14px;
	font-family: "Times New Roman", Times, serif;
}

.copy13px
{
	color: #000;
	font-size: 13px;
	font-family: "Times New Roman", Times, serif;
}

.copy12px
{
	color: #000;
	font-size: 12px;
	font-family: "Times New Roman", Times, serif;
}

.copy11px
{
	color: #000;
	font-size: 11px;
	font-family: "Times New Roman", Times, serif;
}

.copy10px
{
	color: #000;
	font-size: 10px;
	font-family: "Times New Roman", Times, serif;
}

.pad12px
{
	padding: 12px;
}

.pad10px
{
	padding: 10px;
}

.pad8px
{
	padding: 8px;
}

.pad6px
{
	padding: 6px;
}

.pad4px
{
	padding: 4px;
}

.indent8px
{
	padding-left: 8px;
}

.indent6px
{
	padding-left: 6px;
}

a.footer:link, a.footer:visited
{
	color: #333 !important;
	font-family: "Times New Roman", Times, serif;
	text-decoration: none;
}

a.footer:hover, a.footer:active
{
	color: #ffc !important;
	font-family: "Times New Roman", Times, serif;
	text-decoration: none;
}

.footpad
{
	color: #cc9;
	font-size: 12px;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
}

.tablehd
{
	color: #ffc;
	font-weight: bold;
	background-color: #996;
}

.tablerowlight
{
	background-color: #cfcf98 !important;
}

.tablerowdark
{
	background-color: #c6c698 !important;
}

ul.sqlist
{
	line-height: 18px;
	list-style-type: square;
}

.bkgrddark
{
	background-color: #996;
}

.tablerowlighter
{
	background-color: #dcdcb4;
}

#zoomifyContainer
{
	width: 640px;
	height: 480px
}

#zoomifyCell
{
	background-color: #fff;
}